blogIK

Meine Kommentare im Hier, Jetzt und Heute, auch über gestern und morgen.



Noch eine Warnung

Samstag, 19. Juli 2008, 20:02 | Internet | von Theddy | Drucken Drucken

Warnung

Warnung von Firefox

Heute bin ich offenbar auf Warnungen abonniert. Ich bin immer noch auf der Suche nach einem WordPress Plugin und bekam jetzt von Firefox 3.0.1 eine Warnung, diese Seite besser nicht zu besuchen. Ist ja schon eine gute Sache, von solchen dubiosen Webseiten gewarnt zu werden. Ich hoffe nur, dass der Algorithmus, der da zur Entdeckung von solchen schädlichen Webseiten aber nicht zu scharf eingestellt ist und man nicht unnötig Warnungen bekommt. Ich muss mir wohl die Beschreibung, warum vor dieser Seite gewarnt wurde, nochmals genauer ansehen. Und dass gerade Seiten mit WordPress Plugins zu den gefährlichen gehören sollen, habe ich auch noch nicht ganz verstanden.

Tags:  

Eventuell verwandte Beiträge:

 

Kommentare

Kommentar #1 von: mousseman
Geschrieben am: Samstag, 19. Juli 2008, 22:32

Das „Plugin“ sollte besser die Meldung „benutze OSX oder Linux“ als Meldung anzeigen, da es für diese beiden Betriebssysteme kein ActiveX und sehr wenige Exploits gibt. Abgesehen davon hilft ein solches Plugin herzlich wenig gegen 0-day-Exploits.

Kommentar #2 von: theddy
Geschrieben am: Samstag, 19. Juli 2008, 22:36

Du hast mich falsch verstanden. Ich war auf der Suche nach einem Plugin für WordPress – aber nicht, um irgendwelche Meldungen anzuzeigen. Der Warntext kam von Firefox, weil ich via Google offenbar eine Webseite ansteuern wollte, die „verseucht“ ist.

Kommentar #3 von: theddy
Geschrieben am: Samstag, 19. Juli 2008, 22:50

PS. Ich werde dann morgen mit der Linux-Maschine nochmals einen Versuch starten, vielleicht finde ich das gesuchte Plugin doch noch 😉 Auf dem Laptop habe ich „leider“ XP installiert…

Kommentar #4 von: mousseman
Geschrieben am: Sonntag, 20. Juli 2008, 2:10

Ich weiss, dass es ein FF-Plugin ist – und genau deswegen sollte man NICHT WIndows nehmen. Ohne Windows hat man gleich einen Haufen Probleme weniger – z.B. solche.

Kommentar #5 von: theddy
Geschrieben am: Sonntag, 20. Juli 2008, 19:02

Nein nein, die Warnung kommt vom Firefox direkt, nicht von einem Plugin.

Kommentar #6 von: mousseman
Geschrieben am: Montag, 21. Juli 2008, 1:27

Dann fehlt FF wohl ein Feature…. 🙂

RSS Feed für Kommentare zu diesem Beitrag. TrackBack URL

Kommentar schreiben